<?
$ip = $_SERVER['REMOTE_ADDR'];
$app="pf";
$iunique=$app.".".$ip;

function fijar_login($login,$clave,$nombre,$nivel) {
	global $iunique;
	$arreglo=array();
	$arreglo["login"]=$login;
	$arreglo["clave"]=$clave;
	$arreglo["nombre"]=$nombre;
	$arreglo["nivel"]=$nivel;
	
/*$fp = fopen('data.txt', 'a+');
fwrite($fp, "\n");
fwrite($fp, "iunique $iunique\n");
fwrite($fp, "login $login\n");
fwrite($fp, print_r($arreglo,true));
fclose($fp);	
	*/
	apc_store($iunique,$arreglo);
}
function obtener_login(&$login,&$clave,&$nombre,&$nivel) {
	global $iunique;
	$arreglo=array();
	$arreglo=@apc_fetch($iunique);
	$login=@$arreglo["login"]."";
	$clave=@$arreglo["clave"]."";
	$nombre=@$arreglo["nombre"]."";
	$nivel=@$arreglo["nivel"]."";	
}
function obtener_login_nivel(&$nivel) {
	global $iunique;
	$arreglo=array();
	$arreglo=@apc_fetch($iunique);
	$nivel=@$arreglo["nivel"]."";	
}

?>